link: search/albums/%22Ishida%20to%20Asakura%22
meta: {}
query: '"Ishida to Asakura"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Ishida%20to%20Asakura%22
